Comment 7 for bug 1417579

Stanislaw Bogatkin (sbogatkin) wrote :

This bug refers to granular deployment blueprint that was started to implement in 6.1 release. So, releases below 6.1 shouldn't be targeted for it.